<?xml version="1.0" encoding="UTF-8"?>
<x0:CaseAttributes xmlns:x0="http://www.zaaksysteem.nl/xml/zaaksysteem/attributes-v1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <x0:Header>
    <x0:Timestamp>1955-11-12T22:04:00</x0:Timestamp>
    <x0:Identifier>0417caf4-a0a4-425b-afb0-df1bb5a48f6e</x0:Identifier>
  </x0:Header>
  <x0:Case>
    <x0:UUID>cee517db-4b40-4085-bc42-e60f73239d64</x0:UUID>
    <x0:Attribute>
      <x0:magicstring>foo</x0:magicstring>
      <x0:value>bar</x0:value>
    </x0:Attribute>
    <x0:Attribute>
      <x0:magicstring>baz</x0:magicstring>
      <x0:value></x0:value>
    </x0:Attribute>
  </x0:Case>
</x0:CaseAttributes>
